@import url(http://fonts.googleapis.com/css?family=Ubuntu&v1);
* {
	margin: 0px;
	padding: 0px;
	
	
}

body {
	font-family: Ubuntu, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	background-color: #515052;
	background-image: url(images/hintergrundgrau.png);
	background-repeat: repeat-y;
	background-position: 80px 0px;
}
#main-container {
	float: left;
	width: 960px;
	margin: 190px 0px 0px 100px;
}

#skyscraper {
	float: left;
	margin: 6px 0px 0px 28px;
	font-size: 9pt;
	text-align: center;
}



h4 {
	float: left;
	color: #38211A;
}
#header {
	position: absolute;
	left:80px;
	top:0;
	background-color:#85AEDA;
	width:988px;
	height:124px;
	border:6px solid #FFFFFF;
}
#logo {
	margin: -3px 0px 0px 0px;
}

#navigation_rahmen {
	position: absolute;
	float: left;
	z-index:100;
	width:607px;
	height:21px;
	border: 0px solid #FFFFFF;
	margin: 88px 0px 0px 312px;
	
}


#navigation-links_rahmen {
	position: absolute;
	
	width:172px;
	height:1232px;
	border: 4px solid #FFFFFF;
	margin: 72px 0px 0px 0px;
	
}

#google_translate_element {
	margin: 10px 0px 0px 760px;
}






.menu {width:800px; height:30px; font-size:11px; z-index:100;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#000;width:190px; height:30px; text-align:center; color:#fff; border:0px solid #fff; background:#85AEDA; line-height:30px; font-size:16px; overflow:hidden; }
.menu ul {padding:0; margin:0; list-style: none;}
.menu ul li {float:left; position:relative;}
.menu ul li ul {display: none;}


.menu ul li:hover a {color:#fff; background:#85AEDA;}
.menu ul li:hover ul {display:block; position:absolute; top:30px; left:0; width:150px;}
.menu ul li:hover ul li a.hide {background:#85AEDA; color:#fff;}
.menu ul li:hover ul li:hover ul li a.hide {background:#92BEF0; color:#404041;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#85AEDA; color:#fff;}
.menu ul li:hover ul li a:hover {background:#92BEF0; color:#404041;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:190px; top:0;}


.menu-links {width:170px; height:1000px; font-size:11px; }
.menu-links ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#000;width:170px; height:20px; text-align:center; color:#fff; border:1px solid #fff; background:#85AEDA; line-height:20px; font-size:13px; overflow:hidden;}
.menu-links ul {padding:0; margin:0; list-style: none;}
.menu-links ul li {float:left; position:relative;}
.menu-links ul li ul {display: none;}

.menu-links {width:170px; height:1000px; font-size:11px; }
.menu-links ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#000;width:170px; height:20px; text-align:center; color:#fff; border:1px solid #fff; background:#85AEDA; line-height:20px; font-size:13px; overflow:hidden;}
.menu-links ul {padding:0; margin:0; list-style: none;}
.menu-links ul li {float:left; position:relative;}
.menu-links ul li ul {display: none;}




.schmal {
	width:160px;
	border: 0px solid #FFFFFF;
}




.addthis {
	
	position:relative;
	float: left;
	margin: 0px 0px 0px 620px;
}



/* blauen Rahmen im IE 7 entfernen */

img {
border: none;
}




#teaserbild {
	
	clear: both;
	margin: 0px 0px 0px 0px;
	
	height: 288px;
	border:6px solid #FFFFFF;
	
}
#teaser-2 {
	margin: 40px 0px 0px 0px;

}
#home {
	position: relative;
	width: 960px;
	height: 740px;
	margin: 90px 0px 0px 0px;
}

.titel-thema {
	width: 600px;
	height: 600px;
	margin: 0px 0px 10px 0px;
	border:0px solid #FFFFFF;
}
.titel-bild {
	width: 588px;
	height: 276px;
	border:6px solid #FFFFFF;
}
.titel-thema-galerie {
	width: 600px;
	height: 520px;
	margin: 0px 0px 10px 0px;
	border:0px solid #FFFFFF;
}
#spalte-1 {
	width: 600px;
	height: 3254px;
	margin: 0px 0px 0px 20px;
	position: absolute;
	background-color: #D2D0D0;
}
#spalte-2 {
	width: 300px;
	height: 3254px;
	margin: 0px 20px 0px 640px;
	position: absolute;
	background-color: #D2D0D0;
}
#spalte-1-service {
	width: 250px;
	height: 806px;
	margin: 0px 20px 0px 20px;
	position: absolute;
	background-color: #D2D0D0;
}
#spalte-2-service {
	width: 650px;
	height: 806px;
	margin: 0px 0px 0px 290px;
	background-color: #D2D0D0;
}
.veranstaltungen-vorschau-links {
	width: 600px;
	height: 986px;
	margin: 50px 0px 0px 27px;
	position: absolute;
	background-color: #D2D0D0;
	float: left;
}
.veranstaltungen-vorschau-rechts {
	width: 300px;
	height: 806px;
	margin: 50px 0px 0px 640px;
	position: absolute;
	background-color: #D2D0D0;
	float: left;
}
#fuss {
	height: 270px;
  	margin: 2910px 0px 0px 0px;
	
}
#feld {
	width: 938px;
	height: 190px;
	margin: 50px 0px 0px 5px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#feld-1 {
	width: 940px;
	height: 304px;
	margin: 50px 0px 0px 0px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#feld-2 {
	width: 938px;
	height: 304px;
	margin: 100px 0px 0px 0px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#feld-3 {
	width: 938px;
	height: 304px;
	margin: 100px 0px 0px 0px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#feld-4 {
	width: 938px;
	height: 304px;
	margin: 100px 0px 0px 0px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#feld-5 {
	width: 938px;
	height: 304px;
	margin: 100px 0px 0px 0px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#feld-1-service {
	width: 744px;
	height: 300px;
	margin: 50px 0px 0px 194px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#feld-2-service {
	width: 744px;
	height: 300px;
	margin: 100px 0px 0px 194px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#feld-3-service {
	width: 744px;
	height: 300px;
	margin: 100px 0px 0px 194px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#feld-4-service {
	width: 744px;
	height: 300px;
	margin: 100px 0px 0px 194px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#feld-5-service {
	width: 744px;
	height: 300px;
	margin: 100px 0px 0px 194px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#feld-service-wetter {
	width: 744px;
	height: 210px;
	margin: 50px 0px 0px 194px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#feld-gross {
	width: 912px;
	height: 400px;
	margin: 50px 0px 0px 18px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#partner {
	width: 938px;
	height: 1600px;
	margin: 50px 0px 0px 5px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
#partner-ad {
	width: 938px;
	height: 3600px;
	margin: 50px 0px 0px 5px;
	padding: 0px 3px 0px 3px;
	border:0px solid #FFFFFF;
}
.kasten {
	width: 278px;
	height: 304px;
	margin: 0px 20px 0px 16px;
	float: left;
}
.kasten-rechts {
	width: 274px;
	height: 300px;
	margin: 0px 0px 0px 20px;
	float: left;
}
.kasten-text {
	width: 278px;
	height: 304px;
	margin: 0px 10px 0px 26px;
	float: left;
}
.kasten-text-links {
	width: 278px;
	height: 304px;
	margin: 6px 10px 0px 36px;
	float: left;
}
.kasten-video-links {
	width: 278px;
	height: 288px;
	margin: 0px 0px 0px 29px;
	border:6px solid #FFFFFF;
	float: left;
}
.kasten-service {
	width: 394px;
	height: 300px;
	margin: 0px 20px 0px 20px;
	float: left;
}
.kasten-service-klein {
	width: 300px;
	height: 210px;
	margin: 0px 20px 0px 20px;
	float: left;
}
.kasten-impressum {
	width: 274px;
	height: 300px;
	margin: 0px 13px 0px 13px;
	float: left;
}
.kasten-rahmen {
	width: 274px;
	height: 260px;
	margin: 0px 0px 0px 20px;
	border:6px solid #FFFFFF;
	
}
.bild-kasten {
	width: 278px;
	height: 304px;
	margin: 0px 13px 0px 13px;
	border:6px solid #FFFFFF;
	float: left;
}
.bild-kasten-links {
	width: 278px;
	height: 304px;
	margin: 0px 26px 0px 12px;
	border:6px solid #FFFFFF;
	float: left;
}
.bild-kasten-rechts {
	width: 278px;
	height: 304px;
	margin: 0px 0px 0px 13px;
	border:6px solid #FFFFFF;
	float: left;
}
.top5-kasten-rechts {
	width: 278px;
	height: 304px;
	margin: 0px 0px 0px 8px;
	border:6px solid #FFFFFF;
	float: left;
}
.info-kasten-rechts {
	width: 282px;
	height: 304px;
	margin: 0px 0px 0px 11px;
	border:6px solid #FFFFFF;
	float: left;
	background-color: #D2D0D0;
}
.info-kasten-links {
	width: 238px;
	height: 418px;
	margin: 0px 0px 0px 0px;
	border:6px solid #FFFFFF;
	float: left;
	background-color: #D2D0D0;
}
.info-kasten-rechts-home {
	width: 288px;
	height: 418px;
	margin: 0px 0px 0px 0px;
	border:6px solid #FFFFFF;
	float: left;
	background-color: #D2D0D0;
}
.info-kasten-rechts-6 {
	width: 288px;
	height: 266px;
	margin: 0px 0px 0px 0px;
	border:6px solid #FFFFFF;
	float: left;
	background-color: #D2D0D0;
}
.info-kasten-links-8 {
	width: 238px;
	height: 342px;
	margin: 0px 0px 0px 0px;
	border:6px solid #FFFFFF;
	float: left;
	background-color: #D2D0D0;
}
.info-kasten-head {
	width: 282px;
	height: 40px;
	margin: 0px 0px 0px 0px;
	background-color: #38211A;
}
.info-kasten-feld {
	width: 282px;
	height: 38px;
	margin: 0px 0px 0px 0px;
	float: left;
}
.info-kasten-head h2 {
	color: #CFCACB;
	text-align: center;
}
.info-kasten-bild {
	width: 50px;
	height: 30px;
	margin: 2px 0px 0px -2px;
	border:2px solid #FFFFFF;
	float: left;
}
.info-kasten-text {
	margin: 9px 0px 0px 67px;
}
.info-kasten-rechts-250 {
	width: 288px;
	height: 250px;
	margin: 0px 0px 0px 0px;
	border:6px solid #FFFFFF;
	float: left;
	background-color: #D2D0D0;
}
.info-kasten-rechts-ad {
	width: 300px;
	height: 260px;
	margin: 0px 0px 0px 0px;
	border:0px solid #FFFFFF;
	float: left;
	background-color: #D2D0D0;
}
.eventim {
	width: 288px;
	height: 884px;
	margin: 0px 0px 0px 0px;
	border:6px solid #FFFFFF;
	float: left;
	background-color: #D2D0D0;
}
.berlin-wetter{
	margin: 0px 0px 0px -6px;
}
.text-kasten-klein {
	width: 300px;
	height: 300px;
	float: left;
}
.text-kasten-gross {
	width: 600px;
	height: 300px;
	float: left;
}
.top-kasten {
	width: 274px;
	height: 70px;
	margin: 36px 0px 0px 0px;
}
.google-spalte {
	width: 300px;
	height: 250px;
	margin: 0px 0px 0px 0px;
	float: left;
}
.google-kasten {
	width: 274px;
	height: 300px;
	margin: 8px 10px 0px 13px;
	float: left;
}
.google-kasten-links {
	width: 274px;
	height: 300px;
	margin: 8px 0px 0px 40px;
	float: left;
}
.google-kasten-rechts {
	width: 300px;
	height: 306px;
	margin: 0px 0px 0px 0px;
	border:5px solid #FFFFFF;
	float: left;
}
.google-kasten-mitte {
	width: 300px;
	height: 306px;
	margin: 0px -4px 0px 13px;
	border:5px solid #FFFFFF;
	float: left;
}
.ad-kasten {
	width: 250px;
	height: 250px;
	margin: 8px 0px 0px 32px;
	float: left;
}
.feld-wetter-werbung {
	width: 740px;
	height: 210px;
	margin: 0px 0px 0px 0px;
}

.ad-kasten-test {
	width: 300px;
	height: 300px;
	background-color: '#ffffff';
	
	margin: 0px 0px 0px 0px;
	float: left;
}
.wetter {
	width: 323px;
	height: 194px;
	margin: 0px 20px 0px 20px;
	border:5px solid #FFFFFF;
	float: left;
}

.follow {
	font-size: 90%;
	padding: 10px 0px 0px 50px;
}

.weiter {
	padding: 60px 0px 0px 0px;
	
}

.weiter ul {
	list-style: none;
}
.kasten-gross {
	width: 274px;
	height: 400px;
	margin: 0px 13px 0px 13px;
	float: left;
}
.linie-startseite {
	width: 1px;
	height: 160px;
	margin: 35px 0px 0px 0px;
	float: left;
	border-left: 1px dotted #804E3A
}
.linie-impressum {
	width: 1px;
	height: 140px;
	margin: 15px 0px 0px 0px;
	float: left;
	border-left: 1px dotted #804E3A
}
.linie-impressumkurz {
	width: 1px;
	height: 100px;
	margin: 15px 0px 0px 0px;
	float: left;
	border-left: 1px dotted #804E3A
}
.linie {
	width: 1px;
	height: 180px;
	margin: 65px 0px 0px 0px;
	float: left;
	border-left: 1px dotted #804E3A
}
.linie-horizontal {
	width: 252px;
	height: 3px;
	margin: 0px 0px 0px 10px;
	float: left;
	border-bottom: 1px dotted #804E3A;
}
.linie-horizontal-ohne {
	width: 252px;
	height: 3px;
	margin: 0px 0px 0px 10px;
	float: left;
}
.linie-home {
	width: 280px;
	height: 1px;
	margin: 10px 10px 10px 10px;
	float: left;
	border-bottom: 1px dotted #804E3A;
}
.linie-home-links {
	width: 230px;
	height: 1px;
	margin: 10px 10px 10px 10px;
	float: left;
	border-bottom: 1px dotted #804E3A;
}
.linie-eventim {
	width: 268px;
	height: 1px;
	margin: 10px 10px 10px 10px;
	float: left;
	border-bottom: 1px dotted #FFFFFF;
}
.trenner-eventim {
	width: 288px;
	height: 10px;
	float: left;
}
.linie-home-lang {
	width: 581px;
	height: 1px;
	margin: 15px 0px 15px 10px;
	float: left;
	border-bottom: 1px dotted #804E3A;
}
.linie-veranstaltungen-lang {
	width: 625px;
	height: 1px;
	margin: 15px 0px 15px 10px;
	float: left;
	border-bottom: 1px dotted #804E3A;
}
.linie-home-vertikal {
	width: 1px;
	height: 270px;
	margin: 10px 10px 10px 10px;
	float: left;
	border-left: 1px dotted #804E3A;
}
.home-leer-trenner {
	width: 600px;
	height: 20px;
	float: left;
}
.veranstaltungen-leer-trenner {
	width: 1000px;
	height: 40px;
	float: left;
}
.trenner {
	background-image: url(images/elemente/grau-verlauf-lang.jpg);
	width: 596px;
	height: 33px;
	float: left;
	text-align: center;
	border-left:1px solid #FFFFFF;
	border-right:3px solid #FFFFFF;
	border-bottom:5px solid #FFFFFF;
	border-top:2px solid #FFFFFF;
}
.trenner-veranstaltungen {
	background-image: url(images/elemente/grau-verlauf-lang.jpg);
	width: 900px;
	height: 33px;
	float: left;
	text-align: left;
	border-left:1px solid #FFFFFF;
	border-right:3px solid #FFFFFF;
	border-bottom:5px solid #FFFFFF;
	border-top:2px solid #FFFFFF;
}
.trenner-text {
	margin: 5px 0px 0px 0px;
}
.trenner-veranstaltungen-text {
	margin: 5px 0px 0px 10px;
}
.trenner-text a:link {
	display:block;
	color: #38211A;
}
.trenner-text a {
	display:block;
	color: #38211A;
}
.trenner-text a:visited {
	display:block;
	color: #38211A;
}
.trenner-text a:hover {
	font-size: 105%;
	display:block;
	color: #85AEDA;
}
.bild {
	width: 600px;
	height: 288px;
	border:6px solid #FFFFFF;
	float: right;
}
.bild-links {
	width: 574px;
	height: 288px;
	border:6px solid #FFFFFF;
	float: left;
}
.kasten a {
	color: #6B7B35;
	font-size: 12pt;
}
.kasten a:hover {
	font-size: 115%;
	display:block;
	color: #85AEDA;
}
.ad-kasten p {
	font-size: 9pt;
	text-align: center;
}
.feld-wetter-werbung p {
	font-size: 9pt;
	text-align: center;
}
a:link { 
	text-decoration: none;
	color: #6B7B35;
}
a:visited {
	color: #6B7B35;
}
a:hover {
	color: #85AEDA;
}
h1 {
	font-size: 14pt;
	color: #38211A;
}
h1 a:hover {
	font-size: 115%;
	display:block;
	color: #85AEDA;
}
h2 {
	font-size: 11pt;
	color: #38211A;
}
p {
	color: #38211A;
	text-align: justify;
}
td {
	color: #38211A;
}
.event-monat {
	border-bottom: 1px solid #6B7B35;
	background: #85AEDA;
}
.veranstaltungen {
	width: 900px;
	height: 250px;
	float: left;
	margin: 70px 0px 0px 25px;
}
.veranstaltungen-sonder {
	width: 650px;
	height: 250px;
	float: left;
	margin: 0px 0px 0px 0px;
}
.veranstaltungen-sonder-text {
	width: 610px;
	height: 380px;
	float: left;
	margin: 0px 20px 0px 20px;
}
.veranstaltungen h1{
	float: left;
	margin: 2px 0px 2px 10px;
	font-size: 12pt;
}
.veranstaltungen a {
	color: #38211A;
}
.veranstaltungen a:hover {
	color: #85AEDA;
	font-size: 100%;
}
.veranstaltungen-home {
	width: 900px;
	height: 250px;
	float: left;
	margin: 0px 0px 0px 0px;
}
.veranstaltungen-bild {
	width: 300px;
	height: 250px;
	float: left;
	margin: 0px 0px 0px 0px;
}
.veranstaltungen-text {
	width: 285px;
	height: 250px;
	float: left;
	margin: 0px 0px 0px 10px;
}
.veranstaltungen-headline {
	width: 900px;
	height: 50px;
	text-align: justify;
	margin: 0px 0px 0px 100px;
}
.home-werbung {
	float: left;
	font-size: 8pt;
}
.vorschau {
	width: 289px;
	height: 288px;
	border:0px solid #FFFFFF;
	float: left;
}
.eventim-berlin {
	width: 288px;
	height: 144px;
	float: left;
}
.eventim-berlin-bild {
	width: 144px;
	height: 144px;
	float: left;
}
.eventim-berlin-text {
	width: 124px;
	height: 134px;
	float: left;
	margin: 10px 10px 0px 10px;
}
.info-kasten-rechts a {
	display:block;
	font-size: 105%;
	color: #38211A;
}
.info-kasten-feld a:hover {
	font-size: 115%;
	display:block;
	color: #85AEDA;
}
.info-kasten-links a {
	display:block;
	font-size: 105%;
	color: #38211A;
}
.info-kasten-rechts-home a {
	display:block;
	font-size: 105%;
	color: #38211A;
}
.info-kasten-links a:hover {
	font-size: 115%;
	display:block;
	color: #85AEDA;
}
.info-kasten-links-8 a {
	display:block;
	font-size: 105%;
	color: #38211A;
}
.info-kasten-rechts-6 a {
	display:block;
	font-size: 105%;
	color: #38211A;
}


#impressum {
	margin: 100px 20px 0px 20px;
}
#kontakt {
	width: 600px;
	margin: 100px 0px 0px 100px;
}
#kontakt table {
	margin: 70px 0px 0px 20px;
}
#kontakt table th {
	text-align: left;
	vertical-align: top;
	color: #38211A;
}
#kontakt input, #kontakt textarea {
	padding: 2px 2px 2px 2px;
	margin: 0px 0px 10px 25px;
}
#vorzurueck {
	margin: 100px 0px 0px 380px;
}
#fusszeile {
	clear: left;
	clear: right;
	position: absolute;
	left:74px;	
	background-color:#85AEDA;
	width:250px;
	height:59px;
	border:6px solid #FFFFFF;
	margin: 200px 0px 0px 744px;
}
#fusszeile a {
	font-size: 97%;
	text-align: right;
	color: #38211A;
}
#fusszeile a:visited {
	color: #38211A;
}
#fusszeile a:hover {
	color: #6B7B35;
}



#fusszeile td {
	font-size: 97%;
	text-align: right;
}
.rechtsbuendig {text-align: right;
}

a#zurueck{
	float: left;
	display:block;
	width:75px;
	height:36px;
	background: transparent url(images/button_zurueck_dual.png) 0px 0px no-repeat;
	text-indent:-9000%;
}
a:hover#zurueck{
	background: transparent url(images/button_zurueck_dual.png) 0px -36px no-repeat;
}
a#home{
	display:block;
	width:36px;
	height:36px;
	float: left;
	margin: 0px 5px 0px 5px;
	background: transparent url(images/button_home_dual.png) 0px 0px no-repeat;
	text-indent:-9000%;
}
a:hover#home{
	background: transparent url(images/button_home_dual.png) 0px -36px no-repeat;
}
a#weiter{
	display:block;
	width:75px;
	height:36px;
	float: left;
	background: transparent url(images/button_weiter_dual.png) 0px 0px no-repeat;
	text-indent:-9000%;
}
a:hover#weiter{
	background: transparent url(images/button_weiter_dual.png) 0px -36px no-repeat;
}